none
app-v 5 client installation problem RRS feed

  • Question

  • Hello All;

    I couldn't have accomplished installation of App-V 5 Client on a Win8 x64.

    Installation requires "The Microsoft Visual C++ 2005 Redistributable (x86) minimum 8.0.61000" .

    It doesn't accept "The Microsoft Visual C++ 2005 SP1 Redistributable".

    As far as I know the latest release of "The Microsoft Visual C++ 2005 Redistributable (x86)" is 8.0.50727.42 . 

    Could you please advise?

    Thanks


    • Edited by Tirelibirefe Sunday, March 24, 2013 6:47 PM typing
    Sunday, March 24, 2013 6:47 PM

Answers

All replies